---
  protect:
    content: Protect
    copy_media:
      header: Protect
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: protect-alt
        alt: Protect Icon
        variant: marketing
      subtitle: Enforce policies to discover and protect your software from vulnerabilities.
      text: GitLab scans cloud native environments for vulnerabilities and also provides unified security policy management.
      categories:
        - Container Scanning
        - Security Orchestration
  feature_content:
    products_category:
      products:
        # Container Scanning
        - title: Container Scanning
          categories:
            - Container Scanning
          aos_animation: fade-up
          aos_duration: 500
          shadow_hover: true
          text: Run a security scan to ensure the Docker images for your application do not have any known vulnerabilities in the environment where your code is shipped.
          link:
            href: https://docs.gitlab.com/ee/user/application_security/container_scanning/
            text: Documentation
            data_ga_name: Container Scanning
            data_ga_location: body
          saas:
            - ultimate
          self_managed:
            - ultimate
        - title: Automated solutions for Container Scanning vulnerabilities
          categories:
            - Container Scanning
          aos_animation: fade-up
          aos_duration: 500
          shadow_hover: true
          text: Download and apply a patch to fix vulnerabilities affecting your codebase.
          link:
            href: https://docs.gitlab.com/ee/user/application_security/index.html#solutions-for-vulnerabilities-auto-remediation
            text: Documentation
            data_ga_name: Automated solutions for Container Scanning vulnerabilities
            data_ga_location: body
          saas:
            - ultimate
          self_managed:
            - ultimate
        # Security Orchestration
        - title: Security Policies
          categories:
            - Security Orchestration
          aos_animation: fade-up
          aos_duration: 500
          shadow_hover: true
          text: Allow security teams to manage and enforce security policies for GitLab projects and for Kubernetes clusters.
          link:
            href: https://docs.gitlab.com/ee/user/application_security/policies
            text: Documentation
            data_ga_name: Security Policies
            data_ga_location: body
          saas:
            - ultimate
          self_managed:
            - ultimate
        - title: Security Alert Dashboard
          categories:
            - Security Orchestration
          aos_animation: fade-up
          aos_duration: 500
          shadow_hover: true
          text: The security alert dashboard provides a workflow for viewing and managing container network policy security alerts.
          link:
            href: https://docs.gitlab.com/ee/user/application_security/threat_monitoring/#configuring-network-policy-alerts
            text: Documentation
            data_ga_name: Security Alert Dashboard
            data_ga_location: body
          saas:
            - ultimate
          self_managed:
            - ultimate
        - title: Security Approvals
          categories:
            - Security Orchestration
          aos_animation: fade-up
          aos_duration: 500
          shadow_hover: true
          text: Require approval from your security team before allowing developers to merge in code that introduces new vulnerabilities.
          link:
            href: https://docs.gitlab.com/ee/user/application_security/index.html#security-approvals-in-merge-requests
            text: Documentation
            data_ga_name: Security Approvals
            data_ga_location: body
          saas:
            - ultimate
          self_managed:
            - ultimate
